/*
Theme Name: - Divi Child Theme CSS
Description: Child Theme for
Author: DigitalNomads
Version: 1.0
Template: Divi
*/

#main-footer .et_pb_section {
    display: none;
}
#footer-info {
    width: 100%;
    text-align: center;
}

#top-menu .wpml-ls-item {
    font-weight: 100;
    padding-right: 8px;
}

.et-pb-contact-message {
    text-align: center;
    font-size: 1rem;
}

.et_pb_text_inner ul li {
    list-style: disc;
    padding-left: 8px;
    margin-left: 16px;
}

img.wpml-ls-flag {
    margin-right: 6px;
}

.et-pb-contact-message {
    text-align: left;
    margin-left: 10px;
}

.grecaptcha-badge { 
    visibility: hidden;
}

/* Post - single + list */

body.blog h2.entry-title {
    font-family: serif;
    font-size: 2.4rem;
	line-height: 2.4rem;
}

body.single-post h1.entry-title {
    font-family: serif;
    font-size: 2.6rem;
    margin: 0 auto 0.8rem;
}

body.single-post .post-date {
    text-transform: capitalize;
    margin: 0 auto 1rem;
    color: #aaa;
}

body.single-post .entry-content h3 {
    margin: 1.2rem auto 1rem;
    font-family: serif;
    font-size: 1.6rem;
	line-height: 1.8rem;
}

h4.widgettitle {
    font-family: serif;
    font-size: 2rem;
    margin: 0 auto 1rem;
}

.widget_recent_entries li {
    position: relative;
    padding-left: 16px;
}

.widget_recent_entries li:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background-color: rgba(0, 0, 0, .15);
    position: absolute;
    top: 9px;
    left: 0;
}

body.single-post .entry-content .wp-block-image {
    margin: 1em;
}

@media (max-width: 479px) {
	
	body.blog h2.entry-title{
		font-size: 2rem;
		padding-bottom: 1rem;
	}
}

/* Main menu */

#top-menu li.menu-item a {
    color: rgba(0, 0, 0, .8);
}

/* Home - post slider */

.et_pb_slides p.post-meta {
    display: none;
}

.et_pb_row.et_pb_no_results {
    display: none;
}

h2.et_pb_slide_title {
    font-family: serif;
    font-size: 2rem !important;
	line-height: 2.2rem;
}

a.et_pb_button.et_pb_more_button {
    margin-bottom: 1rem;
}

/* Lists */
ul {
    margin-left: 1.2rem;
}